/* add styling for TO 120 login */
#logo-login-image-container {
    background: url("../../images/logos/secra/secra-logo-fewo-channelmanager.svg") no-repeat center !important;
}

#loginform input:focus {
    border-color: #F97316 !important;
    --tw-ring-color: #F97316 !important;
}

#loginform a {
    color: #F97316 !important;
}

#loginform a:hover {
    color: #CC5500 !important;
}

#loginform a:focus {
    border-color: #F97316 !important;
}

#loginform input[type="submit"], #loginform .secrasub {
    background-color: #F97316 !important;
}

#loginform input[type="submit"]:hover, #loginform .secrasub:hover {
    background-color: #CC5500 !important;
}

@media screen and (min-width: 64em) {
    html {
        background-repeat: no-repeat;
        background-image: url('/images/logos/secra/secra-fewo-channelmanager-illustration.svg') !important;
    }
}